Symantec Enterprise Vault Upgrade - EV 9.0.2 to EV 10 - with Data Protection 14.6

Document ID : KB000006549
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

Issue: Data Protection 14.6 GA does not support Symantec Enterprise Vault 10. DP GA only supports EV 9.

Cause:

Using the calls for data from EV 10 do not work when using Data Protection 14.6. The Hotfix provided is required.

Resolution:

Resolution: RO95072 has been provided to support this functionality.